.img-black img {
    filter: grayscale(100%);
    transition: filter 0.4s ease-in-out;
}

.img-black img:hover {
    filter: grayscale(0%);
}

.nav-item-children{
    top: 85px !important
}
.bg-classic{
    background: #EFF8FA
}
.bg-classic p{
    color: #257A8D;
    font-weight: 500;
}

.text-c{
    color: #808291;
    word-spacing: 8px;
    transform: scaleY(0.99);
}
.text-blue{
    color: #D1DCEC !important
}
.max-h{
        max-height: 450px !important;
}